
html, body {
    margin: 0; padding: 0;
    font: 15px Georgia;
}

a {
    color: #3300FF;
}

a:visited {
    color: #A100E6;
}

body {
    margin: 3em auto;
    width: 700px;
}

#column {
    float: left;
    width: 120px;
}

#main {
    float: right;
    /* 700px - 120px - 2em */
    width: 550px;
}

p {
    margin: 1em 0;
}

.block {
    line-height: 1.3;
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #ccc;
}

/* argh hacks! */
.last {
    border-bottom: 0;
}

h1 {
    padding: 0;
    margin: 0;
    font-size:1.33em;
}

img {
    border: none;
}

/* publications */

.publications {
    padding: 0 0 0 0em;
}

.publications li {
    margin-bottom: 0.67em;
}

.authors {
}

.venue {
    font-style:italic ;
}